Bug 1905104 - Snapshot modal disk items missing keys
Summary: Snapshot modal disk items missing keys
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Console Kubevirt Plugin
Version: 4.7
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.7.0
Assignee: Gilad Lekner
QA Contact: Guohua Ouyang
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-12-07 14:18 UTC by Gilad Lekner
Modified: 2021-02-24 15:39 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-02-24 15:38:25 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 7442 0 None closed Bug 1905104: Snapshot modal disk items missing keys 2020-12-16 02:39:15 UTC
Red Hat Product Errata RHSA-2020:5633 0 None None None 2021-02-24 15:39:59 UTC

Description Gilad Lekner 2020-12-07 14:18:31 UTC
Description of problem:
Snapshot modal disk items missing keys

Comment 2 Guohua Ouyang 2020-12-16 02:44:59 UTC
verified on 4.7.0-0.nightly-2020-12-13-202314.

it looks like:
containerdisk - Volume type does not suport snapshots
cloudinitdisk - Volume type does not suport snapshots

Comment 5 errata-xmlrpc 2021-02-24 15:38:25 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.7.0 security, bug fix, and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:5633


Note You need to log in before you can comment on or make changes to this bug.